<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Samuel 24 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S2.html">Bible de Jésus-Christ</a><a class="location" href="S2.html">2 Samuel 24</a><a class="prev" href="S223.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K11.html">&gt;</a>
</div></div>
<div class="section chapter S2 S224 fra_bjc fra" dir="ltr" lang="fr" data-id="S224" data-nextid="K11" data-previd="S223">
<div class="c">24</div>
<div class="p">
		<div class="s">Péché de David ; plaie mortelle sur Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S224_1" class="v S224_1" data-id="S224_1">La colère de YHWH s'enflamma encore contre Israël et il incita David contre eux, en disant : Va, fais le dénombrement d'Israël et de Yéhouda<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S224_2" class="v S224_2" data-id="S224_2">Le roi dit donc à Yoab, chef de l'armée qui se trouvait près de lui : Parcours toutes les tribus d'Israël, depuis Dan jusqu'à Beer-Schéba ; et dénombre le peuple, afin que je sache le nombre du peuple.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S224_3" class="v S224_3" data-id="S224_3">Yoab dit au roi : Que YHWH, ton Elohîm, veuille augmenter ton peuple 100 fois plus, et que les yeux du roi mon seigneur le voient ! Mais pourquoi le roi mon seigneur prend-il plaisir à cela ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S224_4" class="v S224_4" data-id="S224_4">Néanmoins, la parole du roi l'emporta sur Yoab, et sur les chefs de l'armée. Yoab et les chefs de l'armée sortirent de la présence du roi pour dénombrer le peuple d'Israël.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S224_5" class="v S224_5" data-id="S224_5">Ils passèrent le Yarden et ils campèrent à Aroër, au sud de la ville qui est au milieu de la vallée du torrent de Gad, et vers Ya`azeyr.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S224_6" class="v S224_6" data-id="S224_6">Ils allèrent en Galaad et dans le territoire de ceux qui habitent vers le bas du pays de Thachthim-Hodschi. Ils allèrent à Dan Ya`an, et aux environs de Sidon.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S224_7" class="v S224_7" data-id="S224_7">Ils vinrent jusqu'à la forteresse de Tyr, et dans toutes les villes des Héviens et des Cananéens. Ils sortirent vers le midi de Yéhouda à Beer-Schéba.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S224_8" class="v S224_8" data-id="S224_8">Ainsi ils parcoururent tout le pays et arrivèrent à Yeroushalaim au bout de 9 mois et 20 jours.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S224_9" class="v S224_9" data-id="S224_9">Et Yoab donna au roi le rôle du dénombrement du peuple : il y avait en Israël 800 000 hommes talentueux tirant l'épée, et les hommes de Yéhouda étaient 500 000 hommes.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S224_10" class="v S224_10" data-id="S224_10">Alors David sentit battre son cœur, après qu'il eut fait ainsi dénombrer le peuple. Et David dit à YHWH : J'ai commis un grand péché en faisant cette chose ! Et maintenant, fais passer, je te prie, ô YHWH, l'iniquité de ton serviteur, car j'ai agi très follement !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S224_11" class="v S224_11" data-id="S224_11">Après cela, David se leva dès le matin, et la parole de YHWH vint à Gad le prophète, qui était le voyant de David :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S224_12" class="v S224_12" data-id="S224_12">Va dire à David : Ainsi parle YHWH : J'apporte trois choses contre toi. Choisis l'une d'elles et je l'exécuterai contre toi.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S224_13" class="v S224_13" data-id="S224_13">Gad alla vers David et lui rapporta cela en disant : Que veux-tu qu'il t'arrive : 7 ans de famine sur ton pays, ou que durant 3 mois tu fuies devant tes ennemis qui te poursuivront, ou que durant 3 jours la peste soit dans ton pays ? Sache maintenant et vois quelle parole je rapporterai à celui qui m'a envoyé.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S224_14" class="v S224_14" data-id="S224_14">David répondit à Gad : Je suis dans une très grande détresse ! Tombons entre les mains de YHWH, car sa miséricorde est grande. Mais que je ne tombe pas entre les mains des humains !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S224_15" class="v S224_15" data-id="S224_15">YHWH envoya donc la peste en Israël, depuis le matin jusqu'au temps fixé. Depuis Dan jusqu'à Beer-Schéba, il mourut 70 000 hommes parmi le peuple.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S224_16" class="v S224_16" data-id="S224_16">Mais quand l'ange étendait sa main sur Yeroushalaim pour la ravager, YHWH se repentit de ce mal, et dit à l'ange qui ravageait le peuple : C'est assez ! Retire maintenant ta main ! Or l'Ange de YHWH était près de l'aire d'Aravna, le Yebousien.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S224_17" class="v S224_17" data-id="S224_17">Car David voyant l'ange qui frappait le peuple, parla à YHWH, et dit : Voici, c'est moi qui ai péché ! C'est moi qui ai commis l'iniquité ! Mais ces brebis, qu'ont-elles fait ? Je te prie que ta main soit contre moi et contre la maison de mon père !</span>

		<div class="s">Sacrifice de David ; YHWH met fin à la plaie</div>
		<span class="v-num v-18">18&nbsp;</span><span id="S224_18" class="v S224_18" data-id="S224_18">Ce jour-là, Gad vint vers David et lui dit : Monte et dresse un autel à YHWH dans l'aire d'Aravna, le Yebousien.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S224_19" class="v S224_19" data-id="S224_19">Et David monta, selon la parole de Gad, comme YHWH l'avait ordonné.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S224_20" class="v S224_20" data-id="S224_20">Aravna regarda, et vit le roi et ses serviteurs qui venaient vers lui ; et Aravna sortit, et se prosterna devant le roi, le visage contre terre.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S224_21" class="v S224_21" data-id="S224_21">Aravna dit : Pourquoi le roi mon seigneur vient-il vers son serviteur ? Et David répondit : Pour acheter ton aire et y bâtir un autel à YHWH, afin que cette plaie se retire de dessus le peuple.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S224_22" class="v S224_22" data-id="S224_22">Aravna dit à David : Que le roi mon seigneur prenne et offre ce qu'il lui plaira ! Regarde, les bœufs seront pour l'holocauste, et les chars avec l'attelage de bœufs serviront de bois.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S224_23" class="v S224_23" data-id="S224_23">Aravna donna tout cela au roi. Et Aravna dit au roi : Que YHWH, ton Elohîm, te soit favorable !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="S224_24" class="v S224_24" data-id="S224_24">Mais le roi répondit à Aravna : Non ! Car je te l'achèterai, je te l'achèterai pour son prix. Je n'offrirai pas à YHWH, mon Elohîm, des holocaustes qui ne me coûtent rien. Ainsi, David acheta l'aire et les bœufs pour 50 sicles d'argent.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="S224_25" class="v S224_25" data-id="S224_25">David bâtit là un autel à YHWH, et offrit des holocaustes et des sacrifices d'offrande de paix. Alors YHWH fut apaisé envers le pays, et la plaie se retira d'Israël.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">24:1</a><span class="text">1 Ch. 21.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S223.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K11.html">&gt;</a>
</div></div>
</body>
</html>